{ pkgs, lib, config, ... }:
{
  services.rss-bridge = {
    enable = true;
    virtualHost = "bridge.sealight.xyz";
    whitelist = [ "Facebook" "Bandcamp" "Twitter" "Telegram" "Instagram" "Reddit" ];
  };

  #services.nginx.virtualHosts."bridge.sealight.xyz".forceSSL = true;
  #services.nginx.virtualHosts."bridge.sealight.xyz".enableACME = true;
}
